/* notoKR 
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 200;
  src: url(/sites/guide/font/NotoSansKR-Light.woff2) format('woff2'),
       url(/sites/guide/font/NotoSansKR-Light.woff) format('woff'),
       url(/sites/guide/font/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(/sites/guide/font/NotoSansKR-DemiLight.woff2) format('woff2'),
       url(/sites/guide/font/NotoSansKR-DemiLight.woff) format('woff'),
       url(/sites/guide/font/NotoSansKR-DemiLight.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url(/sites/guide/font/NotoSansKR-Regular.woff2) format('woff2'),
        url(/sites/guide/font/NotoSansKR-Regular.woff) format('woff'),
        url(/sites/guide/font/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url(/sites/guide/font/NotoSansKR-Medium.woff2) format('woff2'),
        url(/sites/guide/font/NotoSansKR-Medium.woff) format('woff'),
        url(/sites/guide/font/NotoSansKR-Medium.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url(/sites/guide/font/NotoSansKR-Bold.woff2) format('woff2'),
        url(/sites/guide/font/NotoSansKR-Bold.woff) format('woff'),
        url(/sites/guide/font/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url(/sites/guide/font/NotoSansKR-Black.woff2) format('woff2'),
       url(/sites/guide/font/NotoSansKR-Black.woff) format('woff'),
       url(/sites/guide/font/NotoSansKR-Black.otf) format('opentype');
}
*/

/* Titillium */
@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 200;
  src: local('Titillium Web ExtraLight'), local('TitilliumWeb-ExtraLight'), url(/sites/guide/font/TitilliumWeb-ExtraLight.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 300;
  src: local('Titillium Web Light'), local('TitilliumWeb-Light'), url(/sites/guide/font/TitilliumWeb-Light.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url(/sites/guide/font/TitilliumWeb-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium Web SemiBold'), local('TitilliumWeb-SemiBold'), url(/sites/guide/font/TitilliumWeb-SemiBold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'), url(/sites/guide/font/TitilliumWeb-Bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 900;
  src: local('Titillium Web Black'), local('TitilliumWeb-Black'), url(/sites/guide/font/TitilliumWeb-Black.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
